version: 1.1.212
files:
  - url: spider-tool-1.1.212-setup.exe
    sha512: 4U+ysOzHx86t9vKKd2zL2esOVcAKjDvXg3plT1YKkNwb420KLjZ7KgcrTdYUGYr7VfGGpnO/ybJU+SP4lCSgyg==
    size: 234839407
path: spider-tool-1.1.212-setup.exe
sha512: 4U+ysOzHx86t9vKKd2zL2esOVcAKjDvXg3plT1YKkNwb420KLjZ7KgcrTdYUGYr7VfGGpnO/ybJU+SP4lCSgyg==
releaseDate: '2026-04-06T16:47:15.896Z'
